Subject: Re: Fwd: UDP/IPv6 performance issue

From: Rick Jones <[email-masked]>
Date: Tue, 10 Dec 2013 09:05:15 -0800

If you want to compare the "fundamental" path length difference between 
IPv4 and IPv6, without any concerns about stateless offloads like CKO or 
GRO et al, you could use something like a single-byte netperf TCP_RR test.

netperf -c -C -H <remote> -t TCP_RR

and then compare service demands between the two cases.   You can add a 
"-i 30,3" to have netperf run several iterations to get a better idea of 
how close it is to the "real" mean result.

happy benchmarking,

rick jones